[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: installation failure with current lenny packages

On Sunday 02 March 2008, Guido Günther wrote:
> It's d-i trunk revision 51621 with this sources.list.local:

This is your problem:
Mar  2 18:48:08 main-menu[1192]: INFO: Menu item 'live-installer' selected 

Because of the custom udebs you are including, the build is automatically 
pulling in additional udebs and for the base system it has a choice of two 
(bootstrap-base and live-installer), and it is choosing the wrong one.

If you're using the monolithic image it could also be that its package list 
needs to be updated for this issue.

Make sure that bootstrap-base gets included instead and things should look a 
lot better.

Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: